TAG

Mac

  • 2020-02-18
  • 2020-02-27

How to setup old macOS as guest on the Parallels Desktop

Sometimes, long-lived product have been support too old macOS. Parallels Desktop is useful to test these product. It supports too old macOS such as OS X 10.5 Leopard Server as guest. There are some tips to setup OS X 10.15 Leopard Server as guest. If you want to set up old macOS as guest, this article will help you. The Problem The problem is that the Parallels Tools can’t be installed on the OS X 10.5.0 Leopard Server. The bad application icon was appeared. It seems that the Parallels Tools doesn’t support OS X 10.5.0. We need update to OS X 10.5.7 or later somehow. The support document says Parallels Desktop 15 have support OS X 10.5 Leopard Server as guest. What happens if you don’t install the Parallels Tools on the guest? If you couldn’t install the Parallels Tools, appropriated drivers will not be installed. It may be cause of following problems: Too low display resolution Too cheap performance Lost network How to resolve You can resolve this problem by updating to OS X 10.5.7 Server or later. “How to update to OS X 10.5.7 without network?” You may think so, but Parallels Desktop has a solution. Download combo […]

>現役のプログラマーが書くプログラミング情報

現役のプログラマーが書くプログラミング情報

日々の開発の中での学びや分かったこと、調べたことなどを書いていくブログです。

CTR IMG